/* css Dokument */

body  
{ 	background-color:#f3f3f3;
	color:#e4e4e4; 
	font-family:'Arial'; 
	padding:0px;
}
	

.navbox_n
{	font-weight:normal; color:#aaaaaa;
}
.navbox_a
{	font-weight:bold; color:#000000;
	/*font-shadow:gray 1px 2px;*/
}.navbox_o
{	font-weight:bold;
	
	color:#000000;
}
.nav_n
{	font-weight:normal;
	margin-top:2px;
}
.nav_a
{	font-weight:bold;
margin-top:2px;
}.nav_o
{	font-weight:bold;
	
	margin-top:2px;
}

/********************  nav buttons **********************/
.navbb_n
{
	color:#999999;
	list-style-type:none;

}
.navbb_a
{	
	color:#222222;
	font-weight:normal;


}
.navbb_o
{
	list-style-type:none;
	color:#000000;
	font-weight:normal;

}
.navbm_n
{
	/*background-image:url(images/icons/navbm_n.gif);
	background-repeat:repeat-x;*/
	font-weight:normal;
	color:#666666;
}
.navbm_a
{	
	/*background-image:url(images/icons/navbm_o.gif);
	background-repeat:repeat-x;*/
    font-size:20px;
	font-weight:normal;
	color:#000000;
}
.navbm_o
{
	/*background-image:url(images/icons/navbm_o.gif);
	background-repeat:repeat-x;*/
	font-weight:normal;
	color:#000000;
}


.navbu_n
{
	margin-top:2px;
	color:#000000;	
}
.navbu_a
{
	margin-top:2px;
	color:#ffffcc;	
}
.navbu_o
{
	margin-top:2px;
	color:#ffffcc;	
}
#bildgross
{
	/*position:absolute; z-index:50;
	top:0px; 
	width:970px;
	background-image:url(images/transparent.png); background-repeat:repeat;	
	padding:10px;
	border:5px solid black;*/
}
#bildgross img
{
	display: block;
	margin-left:auto;
    margin-right:auto;	
}
#bildgross span
{
	width:960px;
}
#ground
{ 	position:absolute; z-index:1; 
	top:0px; left:50%;  
	width:1020px;
	font-size:12px;
	margin-top:0px;
	margin-left: -510px;	
	padding:0px;
	padding-top:0px;
	border-width:0px;
	border-style:solid;	
}

#groundbox
{
	position:absolute;
	top:0px; left:0px;
	width:1020px; min-height:680px;
	margin:0px; padding:0px;
	background-color:#EBEBEB;
}
#groundbox div
{	}

#slideshow
{
	position:absolute; z-index:10;
	top:50px; 
	background-color:#ffffff;
}
#slideshow img
{
	position:absolute; z-index:10;
	top:0px; left:0px;
}
#gimg span
{
	position:absolute; z-index:10;
	top:0px; left:0px;
}
#containt
{
	position:absolute;
	top:155px; left:265px;
	height:503px; width:755px;
	background-color:#EBEBEB;
	overflow:auto;
	z-index:8;
}
#hg
{
	position:absolute;
	top:0px; left:0px;
	height:503px; width:755px;
	z-index:9;
}
#text
{
	font-family:Verdana;
	position:absolute; 
	top:0px; left:0px; 
	width:730px;
	color:#000000;
	font-size:13px;
	line-height: 16px;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	
	z-index:12;
}
#text h1 {font-size:14px;}
#text iframe
{
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:-5px;
}
#text img
{
	float:left;
	margin-top:-10px;
	margin-left:-10px;
	padding-right:10px;
	padding-bottom:10px;
}
#text a
{
	 text-decoration:none;
	 color:#cc6600;
}

#text a:hover { text-decoration:underline;}

#text li
{
	 margin-left:10px;
}

#download
{	
	position:absolute;
	left:0px;
	width:280px;
	padding-left:10px;
	color:#ffffff;
}

#download a
{ color:#bb3333; font-size:11px;}

#bildlupe
{
	z-index:15;
	position:absolute;
	top:2px; left:2px; 
	width:50px; 
}
#bildmp3
{
	z-index:15;
	position:absolute;
	top:2px; left:393px; 
	width:50px; 
}
#bildmp3 img
{
	position:absolute;
	top:0px; left:0px; 
}
#bild
{
	font-family:Verdana;
	margin-left: auto;
    margin-right: auto;
	color:#000000;
	font-size:11px;
	background-color:#363636;

}
.bild img
{	position:absolute;
	margin-bottom:5px;
    top:0px;
}
.bildname
{
	height:20px;
	font-size:12px;
	font-family:'Verdana';
	font-style:italic;
	padding-top:2px;
	margin-top:-5px;
}
#bildcontainer
{
	position:absolute; z-index:4;
	top:528px; left:478px;
	width:125px; height:164px;
	overflow:auto;
	font-size:10px; font-weight:normal;
}
.bildtext
{
	width:430px;
	color:#603781;
	font-size:10px; font-weight:normal;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#ffffff;
}
.bildtext a
{
	 text-decoration:none;
	 color:#fdc400;
}

#thumb
{
	position:absolute;
	font-size:6px;
	width:180px;
	left:420px;
	
}
#thumb ul 
{
	position:absolute;
	display:block;
	list-style-type:none;
	padding-left:1px;
	padding-right:1px;
	left:0px;
	font-size:10px; 
	
}
#thumb li 
{
	
	display:inline;
	list-style-type:none;
	padding-left:1px;
	padding-right:1px;
	align:right;
	font-size:10px; 
	
}
#thumb_left
{
	position:absolute;
	margin-top:2px;
}
#thumb_right
{
	position:absolute;
	left:418px;
	
}
#thumbnail
{
	position:absolute;
	z-index:15;
	top:0px;
	left:430px;
	width:270px;	
	margin-top:-5px;
	margin-right:0px;
}
#thumbnail ul
{
	display:inline;	
	padding-left:0px;
	padding-right:0px;
	float: right;
	align:right;
	font-size:10px; 
	list-style-type:none;
	padding-bottom:1px;
}
#thumbnail li
{
	display:block;
	padding-left:1px;
	padding-right:0px;
	align:right;
	width:80px;
	font-size:10px; 
	list-style-type:none;
}

#navtrenner
{
	position:absolute; z-index:15;
	top:0px; left:260px; 
	width:5px; height:658px;
	background-image:url(images/logos/hg_nav_trenner.jpg); 
}
#nav
{
	position:absolute; z-index:15;
	top:190px; left:0px; 
	width:250px;
	min-height:355px;  	
	color:#000000;
	padding-top:18px;
	padding-bottom:0px;
	font-size:20px;
	background-color:#EBEBEB;
}

#nav ol 
{
	display:block;
	list-style-type:none;
	cursor:pointer;
	margin-left:5px;
	padding-left:0px;
	margin-bottom:0px;
	margin-top:4px;
	font-size:22px;
}
#nav ul 
{
	display:block;
	list-style-type:none;
	cursor:pointer;
	margin-left:13px;
	margin-top:4px;
	margin-bottom:0px;
	padding-left:0px;
	font-size:16px;
}
#nav li 
{
	display:block;
	cursor:pointer;
	list-style-type:none;
	margin-left:20px;	
	margin-top:3px;
	margin-bottom:0px;
	font-size:16px;
}

#fb
{
	position:absolute; z-index:15;
	top:605px; left:20px; 
	width:250px;
	min-height:20px;  	
	color:#000000;
	padding-top:18px;
	padding-bottom:0px;
	font-size:20px;
	background-color:#EBEBEB;
}


#suche
{
	position:absolute; z-index:15;
	left:20px; top:492px;
	width:175px; height:18px;
	color:#ffffff;
	font-size:10px;
	padding-top:4px;
	padding-left:5px;
	text-align: left;
}
#nav_oben_dummy
{
	position:absolute; z-index:14;
	left:260px; top:150px;
	width:760px; height:5px;
	background-image:url(images/logos/hg_nav_oben.jpg); 
}
#nav_oben
{
	position:absolute; z-index:15;
	left:260px; top:155px;
	width:740px; height:14px;
	color:#000000;
	font-size:9px;
	font-family:'Verdana';
	text-align: right;
	
	padding-top:1px;
	padding-right:20px;
}
#nav_oben li
{
	display: inline;
	list-style-type:none;
	cursor:pointer;
	padding-right:3px;
	
	
}
#nav_oben ul
{
	list-style-type:none;
	display: inline;
	cursor:pointer;
	padding:0px;

	margin:0px;
	border:0px;
	height:0px;
	/*background-color:#eeeeee;*/
	
}
#beitrag
{
	position:absolute; z-index:15;
	left:0px; top:182px;
	width:190px; min-height:300px; 
	color:#ac95bc;
	font-size:11px;
	
	background-color:#ddd4e5; 
	text-align: left;
	
}
#beitrag li
{	list-style-type:none;
	cursor:pointer;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	
	
}
#beitrag ul
{	list-style-type:none;
	cursor:pointer;
	padding:0px;
	margin:0px;
	border:0px;
	/*height:0px;*/	
}



#sprache
{
	position:absolute; z-index:15;
	top:0px; left:0px; 
	height:11px;
	padding-left:10px;
	color:#ffffff;
	font-size:10px; 
}
#sprache li
{	list-style-type:none;
	cursor:pointer;
	display:inline;
	padding:2px;
	margin-top:2px;
}


#logo
{	position:absolute; z-index:90;
	top:10px; left:30px; 
	width:174px; height:161px; 	
	background-image:url(images/logos/logo.png); 
	background-repeat:no-repeat;
}

#footer
{
	position:absolute;
	width:1000px; height:21px;
	top:658px;
	color:#000000;
	background-color:#FDD35D;
	font-size:12px;
	font-family:'Verdana';
	padding-bottom:0px;
	padding-left:20px;
	padding-top:2px;	
}
#footer a
{
	color:#96181d;
	text-decoration:none;
}
#footer li
{	list-style-type:none;
	display:inline;
	padding-left:20px;
	margin-top:2px;
	padding-bottom:0px;	
}
#footer ul
{	list-style-type:none;
	cursor:pointer;
	padding:0px;
	margin:0px;
	border:0px;
	/*height:0px;*/	
}

#banner
{
	position:absolute;
	width:740px; height:155px;
	top:0px; left:260px;
}

#banner img
{
	position:absolute;
	margin:0px;
	padding:0px;
}

#info
{
	position:absolute; top:30px; left:0px;
	width:450px; height:38px;	
}


